html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin: 0; padding: 0; border: 0; outline: 0;  vertical-align: baseline; }
body, button, input, select, textarea{font: 14px/1.5 "Microsoft YaHei", "Microsoft JhengHei", 宋体, STHeiti, MingLiu;}
ul,ol,li{list-style:none;}
a,a:hover{text-decoration:none;}
img{border:0;vertical-align: top;}
.clearfix:after,.clear:before{display:table;content:'';}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}

/*头部*/
#Top{width:100%;  -webkit-box-shadow:0 0 8px #ccc; -moz-box-shadow:0 0 8px #ccc;box-shadow:0 0 8px #ccc;}
#Top .top{width:100%; height:41px; background:#4C204D;margin:0 auto;}
#Top .top .head{width:1200px;height:41px; line-height:41px;margin:0 auto;color:#e6bf86; font-size:14px;font-family:"Microsoft YaHei";}
#Top .top .head a{color:#e6bf86;}
#Top .top .head span{float:right; color:#e6bf86;line-height:41px; text-align:center; font-size:14px; font-family:"Microsoft YaHei";}

#Top .header{width:100%;height:85px;text-align:center; background:#ffffff;}

#Top .nav_fixed{position: fixed;top: 0px; z-index:100;-moz-box-shadow:0px 1px 5px #666666; -webkit-box-shadow:0px 1px 5px #666666; box-shadow:0px 1px 5px #666666;}

#Top .header .header-con{width:1200px;height:85px;margin:0 auto;}
#Top .header .logo{width:396px;height:68px;padding-top:8px;float:left; text-align:left;}
#Top .header .nav{width:804px; height:85px;line-height:85px;float:right;  font-size:16px; font-family:"Microsoft YaHei";}
#Top .header .nav ul.nav_list li{float: left;text-align: center;padding: 0 22px;font-weight:500; position: relative;}
#Top .header .nav li a{color: #333;text-decoration:none;display: block; }
#Top .header .nav ul li a:hover{color:#aa8146;border-bottom:3px solid #aa8146;font-weight: bold;}
#Top .header .nav ul li .menu{height: auto;position: absolute;
			background: #3D3935;filter:Alpha(opacity=90);-moz-opacity: 0.9;opacity: 0.9;left:0;top:86px;
								display: none; padding: 22px;z-index:9999;}
#Top .header .nav ul li .lf{left:-173px}
#Top .header .nav ul li .menu .m_l{float: left;}
#Top .header .nav ul li .menu .m_l a{height: 35px; line-height: 35px;font-size: 14px; color: #fff;display: block;}
#Top .header .nav ul li .menu .m_l a:hover{color:#aa8146;border: none; font-weight:100;}
#Top .header .nav ul li .menu .m_r{float: right;}

/*右侧悬浮商务通*/
.floating_ck{position:fixed;right:20px;top:30%;}
.floating_ck dl dd{position:relative;z-index:1;width:60px;height:60px;margin-bottom:6px;background-color:#653865;border-bottom:solid 1px #4B204D;text-align:center;font-family: microsoft yahei;background-repeat:no-repeat;background-position:center 20%;cursor:pointer;}
.floating_ck dl dd:hover{background-color:#4B204D;border-bottom:solid 1px #4B204D;}
.floating_ck dl dd:hover .floating_left{display:block;}
.consult{background-image:url(/National_Library/oe_/http://www.aidigong.com/image/and/aside_zixun.png); position:relative; z-index:1;}
.words{background-image:url(/National_Library/oe_/http://www.aidigong.com/image/and/aside_canguan.png);}
.quote{background-image:url(/National_Library/oe_/http://www.aidigong.com/image/and/aside_rexian.png);}
.qrcord{background-image:url(/National_Library/oe_/http://www.aidigong.com/image/and/aside_weixin.png);}
.return{background-image:url(/National_Library/oe_/http://www.aidigong.com/image/and/side_top.png);}
.floating_ck dd span{color:#fff;display:block;padding-top:40px;font-size:12px;}
.floating_left{position:absolute;left:-160px;top:0px;width:160px;height:60px;background-color:#4B204D;border-bottom:solid 1px #4B204D;display:none;}
.floating_left a{color:#fff;line-height:47px;}
.floating_ewm{height:247px;top:-180px;}
.floating_ewm i{background-image:url(/National_Library/oe_/http://www.aidigong.com/image/and/weixin_img2.png);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm p{color:#fff;margin-top:5px;}
.floating_ewm .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm .qrcord_p02{font-size:18px;}
.consult .shuzi{ width:26px; height:16px; position:absolute; right:3px; top:1px;color:#fff; font-size:12px; text-align:center; line-height:16px;border-radius:14px; -moz-border-radius:14px; -webkit-border-radius:14px;
				background:#e7297c;behavior: url(/National_Library/oe_/http://www.aidigong.com/image/and/ie-css3.htc);
				/*background: linear-gradient(to bottom,#e7297c 0,#ef187b 100%) repeat scroll 0 0 transparent;
				background: -webkit-linear-gradient(top, #e7297c 0, #ef187b 100%) repeat scroll 0 0 transparent;
				filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#e7297c',endColorStr='#ef187b',gradientType='0'); 
				background: -moz-linear-gradient(to bottom,#e7297c 0,#ef187b 100%)  repeat scroll 0 0 transparent; 
				background: -o-linear-gradient(to bottom,#e7297c 0,#ef187b 100%)  repeat scroll 0 0 transparent; */
				
				}